@charset "UTF-8";
/* 共通 */
/* 商品一覧 */
.product_box .txt-ingredients {
	font-size: 1.5rem;
	margin-bottom: 10px;
}
.caption.ttl-andV,
.caption.ttl-gift {
	font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","Meiryo",sans-serif;
}

/* SP_size */
@media only screen and (max-width: 768px) {
	/* トップ */
	#top_message.only-top {
		background: url("../img/top/img_sp_top_02.png") top center no-repeat;
		background-size: 100%;
		padding-bottom: 36%;
	}
	
	/* レシピ詳細 */
	#recipe_table_02 tr th {
		width: 20% !important;
	}
	#recipe_table_02 tr td {
		width: 80% !important;
	}
}

/* PC_size */
@media only screen and (min-width: 769px) {
	/* トップ */
	#top_message.only-top {
		background: url("../img/top/img_sp_top_02.png") top center no-repeat;
		background-size: 100%;
		width: 507px;
		height: 174px;
	}
	
	/* レシピ一覧 */
	.recipe_text {
		font-size: 1rem !important;
	}
	
	/* レシピ詳細 */ 
	#recipe_table_01 {
		width: 100% !important;
		margin-left: 0 !important;
	}
	
	/* 商品一覧 */
	#pc_menu {
		width: 522px;
	}
	#pc_menu li:last-child {
		left: 440px;
	}
	.caption.ttl-andV {
		width: 870px;
		margin: 2rem auto !important;
		text-align: left !important;
	}
	
	/* お問い合わせ確認ページ */
	.check_width {
		padding: 4% 0 !important;
		width: 564px;
		margin: 0 auto;
	}
}